html {
  font-size: 10vw;
}
body,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
span,
textarea,
ul {
  box-sizing: border-box;
}
.indexbox .banner {
  background: url(../images/banner.png) center center no-repeat;
  height: 2.68rem;
  width: 100%;
  background-size: 100% 2.68rem;
}
.indexbox .bulletin {
  width: 9.2rem;
  height: 4.93333333rem;
  box-shadow: 0.01333333rem 0px 0.13333333rem #ccc;
  margin: 0.4rem 0 0 0.4rem;
  padding: 0.4rem 0.4rem 0.2rem;
}
.indexbox .bulletin .wjftg {
  height: 0.88rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.indexbox .bulletin .wjftg img {
  width: 7.33333333rem;
  height: 0.88rem;
}
.indexbox .bulletin .wjftg .more {
  font-size: 0.21333333rem;
  color: #1e5bd0;
  font-weight: bold;
  line-height: 0.88rem;
}
.indexbox .bulletin ul li {
  width: 100%;
  line-height: 0.66666667rem;
  display: flex;
  justify-content: space-between;
}
.indexbox .bulletin ul li a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 80%;
  font-size: 0.21333333rem;
  color: #212121;
}
.indexbox .bulletin ul li span {
  font-size: 0.21333333rem;
  color: #999;
}
.indexbox .bulletin .cjgg {
  height: 0.88rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.indexbox .bulletin .cjgg img {
  width: 7.33333333rem;
  height: 0.88rem;
}
.indexbox .bulletin .cjgg .more {
  font-size: 0.21333333rem;
  color: #1e5bd0;
  font-weight: bold;
  line-height: 0.88rem;
}
.indexbox .synopsis {
  width: 8.53333333rem;
  height: 3.73333333rem;
  border-bottom: 0.13333333rem solid #679ef6;
  border-left: 0.13333333rem solid #679ef6;
  border-right: 0.13333333rem solid #679ef6;
  margin: 0 auto 0.26666667rem;
  padding: 0.26666667rem 0.73333333rem;
}
.indexbox .synopsis p {
  text-align: center;
  margin-bottom: 0.13333333rem;
  font-size: 0.21333333rem;
}
.indexbox .information {
  width: 9.2rem;
  height: 4.93333333rem;
  box-shadow: 0.01333333rem 0px 0.13333333rem #ccc;
  margin: 0.4rem 0 0 0.4rem;
  padding: 0.4rem 0.4rem 0.2rem;
}
.indexbox .information .dzsf {
  height: 0.88rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.indexbox .information .dzsf img {
  width: 7.33333333rem;
  height: 0.88rem;
}
.indexbox .information .dzsf .more {
  font-size: 0.21333333rem;
  color: #1e5bd0;
  font-weight: bold;
  line-height: 0.88rem;
}
.indexbox .information ul li {
  width: 100%;
  line-height: 0.66666667rem;
  display: flex;
  justify-content: space-between;
}
.indexbox .information ul li a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 80%;
  font-size: 0.21333333rem;
  color: #212121;
}
.indexbox .information ul li span {
  font-size: 0.21333333rem;
  color: #999;
}
.indexbox .message {
  margin: 0.53333333rem auto 0;
  width: 9.2rem;
  display: flex;
  justify-content: space-between;
}
.indexbox .message a {
  display: block;
  width: 4.53333333rem;
  height: 2.24rem;
}
.indexbox .message a img {
  width: 100%;
  height: 100%;
}
.indexbox .note {
  width: 9.2rem;
  box-shadow: 0.01333333rem 0px 0.13333333rem #ccc;
  margin: 0.4rem 0 0.4rem 0.4rem;
  padding: 0.4rem 0.4rem 0.2rem;
}
.indexbox .note .standards {
  height: 0.88rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.indexbox .note .standards img {
  width: 7.33333333rem;
  height: 0.88rem;
}
.indexbox .note .zysx_content {
  margin-top: 0.26666667rem;
}
.indexbox .note .zysx_content img {
  width: 100%;
  height: auto;
}
.indexbox .note .zysx_content p {
  line-height: 0.48rem;
  font-size: 0.24rem;
  color: #333;
  margin-top: 0.17333333rem;
  text-align: justify;
}
.bgM {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.85);
  overflow: hidden;
}
.bgM img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1001;
  margin: auto;
}
